Subject: PDP8/E PARTS WANTED (fwd)

From: [email-masked] (Bob Smith)
Date: Thu, 14 Oct 93 12:18:37 EDT

Forwarded message:
>From uunet!infoserv.com!asacomp!david.turner Wed Oct 13 17:43:10 1993
To: SED.CSC.COM!BOB
Subject: PDP8/E PARTS WANTED
From: uunet!asacomp.com!david.turner (David Turner)
Message-Id: <[email-masked]>
Date: Wed, 13 Oct 93 15:07:00 -0500
Organization: ASA CompuHelp, Inc.

B>Hi FOlklorists:
B>I have my 8/e running.  It has 16k of core, and 16k of semi.
B>I am looking for a KL8J.  I have been looking thru the Processor
B>paper but the suppliers there don't seem to have one.

B>I have my 8/a almost ready.  It has 16k of CORE and a few K of
B>semi.
B>Please point me toward a source for KL8J -
B>thanks
B>Bob - not the chip but the Buffaloe !!!

Bob,

I would recommend that you contact Charles Lasner at:
[email-masked]. He is like the guru of PDP-8's.
He can put you in touch with the right people.

I would be interested in why you have a pdp-8 and what you intend to
do with it. Do you have any documentation? Do you know anything about
PDP-8's? Do you have the PDP-8 FAQ?

Hope this helps.
** David Turner **

---
 ~ QMPro 1.0 14-3452 ~ People say I'm indecisive.  Am I?  I don't know.